problema traktor instalacion

#1 por djfrankkrux el 04/07/2010
Hola!!
tengo un problema con la instalación de la versión 1.2.6.
Utilizo un macbook con OS X version 10.6.4 con traktor version 1.2.4 y al intentar instalar el nuevo paquete me sale que la instalación se ha completado correctamente pero con otra ventana adicional donde pone:

No puede usarse la extensión del sistema.
la extensión de sistema "System/Library/extensions/CDSDAudioCaptureSupport.kext" no se ha instalado adecuadamente, por lo que no se puede usar. Intente instalarla de nuevo o póngase en contacto con el fabricante del producto para obtener una actualización.

Lo he intentado instalar varias veces y siempre me sale lo mismo, y se me queda la versión 1.2.4.
Que es lo que ocurre¿? si alguien me puede echar una mano lo agradecería bastante.
un saludo!
Subir
#2 por lulaila el 04/07/2010
djfrankkrux escribió:
Intente instalarla de nuevo o póngase en contacto con el fabricante del producto para obtener una actualización.


pues eso,lo que dice.ponte en contacto con native instruments y ellos te dan soporte
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo